recovery:
  state:
    round: 732
    hash: "5013b02783ef1bd54bfc6f55f0bd8da232645876c863abea3759f4252e8aceb4da910d3d842677bd74a76433ad5c4c04"
    timestamp: "2025-10-21T17:55:00.164778Z"
  bootstrap: null
  package: null
  stream: null
